{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">

  <script src="https://kit.fontawesome.com/f1aec82d06.js" crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
  <title>Story 7</title>
  <div class="container-fluid py-5">
    <div class="header">
      <div class="container d-flex justify-content-center">
        <h1>Story 7</h1>
      </div>
      <div class="container text-center">
          <h2>Accordion</h2>
      </div>
    </div>
  </div>
  
  <div class="container ">
    <div class="text-center">
      <div class="wrapper">
        
        <div class="acc-item">
          <div class="acc-header">
            <div class="float-right">
              <i class="fas fa-chevron-circle-up move-up"></i>
              <i class="fas fa-chevron-circle-down move-down"></i>
            </div>
            <div class="title">
              Aktivitas Saat Ini
            </div>
          </div>
          <div class="acc-body">
            <p>Kuliah dan tidur.</p>
          </div>
        </div>
        
        <div class="acc-item">
          <div class="acc-header">
            <div class="float-right">
              <i class="fas fa-chevron-circle-up move-up"></i>
              <i class="fas fa-chevron-circle-down move-down"></i>
            </div>
            <div class="title">
              Pengalaman Kerja
            </div>
          </div>
          <div class="acc-body">
            <p>Belum ada</p>
          </div>
        </div>
        
        <div class="acc-item">
          <div class="acc-header">
            <div class="float-right">
              <i class="fas fa-chevron-circle-up move-up"></i>
              <i class="fas fa-chevron-circle-down move-down"></i>
            </div>
            <div class="title">
              Prestasi
            </div>
          </div>
          <div class="acc-body">
            <p>Belum ada</p>
          </div>
        </div>
        
        <div class="acc-item">
          <div class="acc-header">
            <div class="float-right">
              <i class="fas fa-chevron-circle-up move-up"></i>
              <i class="fas fa-chevron-circle-down move-down"></i>
            </div>
            <div class="title">
              Hobi
            </div>
          </div>
          <div class="acc-body">
            <p>Sedang mencari</p>
          </div>
        </div>
        
      </div>
    </div>
  </div>
  <script src="{% static 'js/accordion.js' %}"></script>
</head>

<body>

</body>

</html>